[Unit]
Description=Jexus Web Server
After=network.target

[Service]
User=root
Type=forking
ExecStart=+/usr/bin/jws start
ExecReload=+/usr/bin/jws restart
ExecStop=+/usr/bin/jws stop
PrivateTmp=true
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target

